Subject: Disable intersphinx extension
Author: Ondřej Nový <onovy@debian.org>

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -63,15 +63,9 @@
 # extensions coming with Sphinx (named 'sphinx.ext.*') or your custom ones.
 extensions = [
     'sphinx.ext.autodoc',
-    'sphinx.ext.intersphinx',
     'repoze.sphinx.autointerface'
     ]
 
-# Looks for pyramid's objects
-intersphinx_mapping = {
-    'pyramid':
-    ('http://docs.pylonsproject.org/projects/pyramid/en/latest/', None)}
-
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['.templates']
 
--- a/docs/Makefile
+++ b/docs/Makefile
@@ -2,7 +2,7 @@
 #
 
 # You can set these variables from the command line.
-SPHINXOPTS    = -W
+#SPHINXOPTS    = -W
 SPHINXBUILD   = sphinx-build
 PAPER         =
 
